aspect_ratio_index = "21"
audio_driver = "xaudio"
audio_dsp_plugin = ":\filters\audio\Panning.dsp"
autosave_interval = "10"
builtin_mediaplayer_enable = "true"
cache_directory = ":\temp_cache"
config_save_on_exit = "false"
input_driver = "dinput"
input_joypad_driver = "xinput"
load_dummy_on_core_shutdown = "false"
log_verbosity = "true"
menu_mouse_enable = "false"
menu_unified_controls = "false"
midi_driver = "null"
netplay_allow_slaves = "true"
netplay_check_frames = "0"
netplay_input_latency_frames_min = "1"
netplay_input_latency_frames_range = "5"
netplay_nat_traversal = "false"
netplay_public_announce = "false"
netplay_require_slaves = "false"
netplay_start_as_spectator = "true"
netplay_stateless_mode = "false"
pause_nonactive = "false"
rewind_enable = "false"
rgui_browser_directory = ":\..\Games"
rgui_show_start_screen = "false"
stdin_cmd_enable = "true"
video_crop_overscan = "true"
video_driver = "gl"
video_font_enable = "false"
video_font_size = "11"
video_fullscreen = "false"
video_message_color = "00ff00"
video_scale = "1.000000"
video_scale_integer = "true"
video_shader = "shaders\shaders_glsl\ntsc\ntsc-320px-composite.glslp"
video_shader_enable = "true"
video_shared_context = "true"
video_smooth = "true"
video_threaded = "true"
video_vsync = "false"
input_audio_mute = "nul"
input_cheat_index_minus = "nul"
input_cheat_index_plus = "nul"
input_cheat_toggle = "nul"
input_exit_emulator = "nul"
input_frame_advance = "nul"
input_game_focus_toggle = "scroll_lock"
input_hold_slowmotion = "nul"
input_menu_toggle_gamepad_combo = "4"
input_reset = "nul"
input_rewind = "nul"
input_shader_next = "nul"
input_shader_prev = "nul"
input_toggle_fast_forward = "nul"
input_toggle_fullscreen = "nul"
input_volume_down = "nul"
input_volume_up = "nul"
input_libretro_device_p1 = "1"
input_libretro_device_p2 = "1"
input_libretro_device_p3 = "1"
input_libretro_device_p4 = "1"
input_libretro_device_p5 = "1"
input_player1_joypad_index = "0"
input_player1_analog_dpad_mode = "1"
input_player1_gun_aux_a = "z"
input_player1_gun_aux_a_btn = "2"
input_player1_gun_aux_b = "x"
input_player1_gun_aux_b_btn = "1"
input_player1_gun_aux_c = "a"
input_player1_gun_aux_c_btn = "3"
input_player1_gun_dpad_down = "down"
input_player1_gun_dpad_down_btn = "h0down"
input_player1_gun_dpad_left = "left"
input_player1_gun_dpad_left_btn = "h0left"
input_player1_gun_dpad_right = "right"
input_player1_gun_dpad_right_btn = "h0right"
input_player1_gun_dpad_up = "up"
input_player1_gun_dpad_up_btn = "h0up"
input_player1_gun_offscreen_shot = "nul"
input_player1_gun_offscreen_shot_btn = "nul"
input_player1_gun_select = "rshift"
input_player1_gun_select_btn = "7"
input_player1_gun_start = "enter"
input_player1_gun_start_btn = "6"
input_player1_gun_trigger = "nul"
input_player1_gun_trigger_btn = "nul"
input_player1_gun_trigger_mbtn = "1"
